// STAT.H - Headerfile for STAT.C
// Written by Stefan Pfeiffer, DL1ELY, 941125
// Last modification: 950430
// (C) 1994 by Stefan Pfeiffer, DL1ELY

#ifndef STAT_H

#define STAT_H

void disp_stn_data(void);
void add_stn_data(void);
void do_distances(void);
void do_square_map(void);
void do_dir_stat(void);
void do_country_stat(void);
void do_time_stat(char);
void do_dx_map(void);
void show_qso_stat(void);
void show_square_graph(void);
void do_mem_stat(void);
void do_top_squares(void);
void do_all_map(void);

#endif

